Subject: Re: No etc/passwd (was) Re: (everything!) command not found
From: "Mark J. Reed" <[email-masked]>
To: DY <[email-masked]>
Cc: [email-masked]
Date: Sun, 16 Aug 2009 13:12:12 -0400
List-Id: <cygwin.cygwin.com>

On Sun, Aug 16, 2009 at 1:07 PM, DY wrote:
> no - when I was looking at the cygwin icon I was saying the path.
> Sorry for the confusion.

"Here's the deal.  My prompt defaults to c:/cygwin and I want
it to default to my home directory (with the path as the prompt)."

Confusing indeed!  So what are you actually trying to accomplish now?

-- 
Mark J. Reed <[email-masked]>

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple